<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ String-Funktionen ]
        <option value="../../funktionsreferenz/string_funktionen/addcslashes.html">addcslashes
        <option value="../../funktionsreferenz/string_funktionen/addslashes.html">addslashes
        <option value="../../funktionsreferenz/string_funktionen/bin2hex.html">bin2hex
        <option value="../../funktionsreferenz/string_funktionen/chop.html">chop
        <option value="../../funktionsreferenz/string_funktionen/chr.html">chr
        <option value="../../funktionsreferenz/string_funktionen/chunk_split.html">chunk_split
        <option value="../../funktionsreferenz/string_funktionen/convert_cyr_string.html">convert_cyr_string
        <option value="../../funktionsreferenz/string_funktionen/count_chars.html">count_chars
        <option value="../../funktionsreferenz/string_funktionen/crc32.html">crc32
        <option value="../../funktionsreferenz/string_funktionen/crypt.html">crypt
        <option value="../../funktionsreferenz/string_funktionen/echo.html">echo
        <option value="../../funktionsreferenz/string_funktionen/explode.html">explode
        <option value="../../funktionsreferenz/string_funktionen/get_html_translation_table.html">get_html_translation_table
        <option value="../../funktionsreferenz/string_funktionen/get_meta_tags.html">get_meta_tags
        <option value="../../funktionsreferenz/string_funktionen/htmlentities.html">htmlentities
        <option value="../../funktionsreferenz/string_funktionen/htmlspecialchars.html">htmlspecialchars
        <option value="../../funktionsreferenz/string_funktionen/implode.html">implode
        <option value="../../funktionsreferenz/string_funktionen/join.html">join
        <option value="../../funktionsreferenz/string_funktionen/levenshtein.html">levenshtein
        <option value="../../funktionsreferenz/string_funktionen/ltrim.html">ltrim
        <option value="../../funktionsreferenz/string_funktionen/md5.html">md5
        <option value="../../funktionsreferenz/string_funktionen/metaphone.html">metaphone
        <option value="../../funktionsreferenz/string_funktionen/nl2br.html">nl2br
        <option value="../../funktionsreferenz/string_funktionen/ord.html">ord
        <option value="../../funktionsreferenz/string_funktionen/parse_str.html">parse_str
        <option value="../../funktionsreferenz/string_funktionen/print.html">print
        <option value="../../funktionsreferenz/string_funktionen/printf.html">printf
        <option value="../../funktionsreferenz/string_funktionen/quoted_printable_decode.html">quoted_printable_decode
        <option value="../../funktionsreferenz/string_funktionen/quotemeta.html">quotemeta
        <option value="../../funktionsreferenz/string_funktionen/rtrim.html">rtrim
        <option value="../../funktionsreferenz/string_funktionen/setlocale.html">setlocale
        <option value="../../funktionsreferenz/string_funktionen/similar_text.html">similar_text
        <option value="../../funktionsreferenz/string_funktionen/soundex.html">soundex
        <option value="../../funktionsreferenz/string_funktionen/sprintf.html">sprintf
        <option value="../../funktionsreferenz/string_funktionen/sscanf.html">sscanf
        <option value="../../funktionsreferenz/string_funktionen/str_pad.html">str_pad
        <option value="../../funktionsreferenz/string_funktionen/str_repeat.html">str_repeat
        <option value="../../funktionsreferenz/string_funktionen/str_replace.html">str_replace
        <option value="../../funktionsreferenz/string_funktionen/strcasecmp.html">strcasecmp
        <option value="../../funktionsreferenz/string_funktionen/strchr.html">strchr
        <option value="../../funktionsreferenz/string_funktionen/strcmp.html">strcmp
        <option value="../../funktionsreferenz/string_funktionen/strcspn.html">strcspn
        <option value="../../funktionsreferenz/string_funktionen/strip_tags.html">strip_tags
        <option value="../../funktionsreferenz/string_funktionen/stripcslashes.html">stripcslashes
        <option value="../../funktionsreferenz/string_funktionen/stripslashes.html">stripslashes
        <option value="../../funktionsreferenz/string_funktionen/stristr.html">stristr
        <option value="../../funktionsreferenz/string_funktionen/strlen.html">strlen
        <option value="../../funktionsreferenz/string_funktionen/strnatcasecmp.html">strnatcasecmp
        <option value="../../funktionsreferenz/string_funktionen/strnatcmp.html">strnatcmp
        <option value="../../funktionsreferenz/string_funktionen/strncmp.html">strncmp
        <option value="../../funktionsreferenz/string_funktionen/strpos.html">strpos
        <option value="../../funktionsreferenz/string_funktionen/strrchr.html">strrchr
        <option value="../../funktionsreferenz/string_funktionen/strrev.html">strrev
        <option value="../../funktionsreferenz/string_funktionen/strrpos.html">strrpos
        <option value="../../funktionsreferenz/string_funktionen/strspn.html">strspn
        <option value="../../funktionsreferenz/string_funktionen/strstr.html">strstr
        <option value="../../funktionsreferenz/string_funktionen/strtok.html">strtok
        <option value="../../funktionsreferenz/string_funktionen/strtolower.html">strtolower
        <option value="../../funktionsreferenz/string_funktionen/strtoupper.html">strtoupper
        <option value="../../funktionsreferenz/string_funktionen/strtr.html">strtr
        <option value="../../funktionsreferenz/string_funktionen/substr.html">substr
        <option value="../../funktionsreferenz/string_funktionen/substr_count.html">substr_count
        <option value="../../funktionsreferenz/string_funktionen/substr_replace.html">substr_replace
        <option value="../../funktionsreferenz/string_funktionen/trim.html">trim
        <option value="../../funktionsreferenz/string_funktionen/ucfirst.html">ucfirst
        <option value="../../funktionsreferenz/string_funktionen/ucwords.html">ucwords
        <option value="../../funktionsreferenz/string_funktionen/wordwrap.html">wordwrap
      </select>
    </form>
  </body>

</html>